.nav>ul>li>a {
    display: block;
    font-size: 16px;
    color: #333 !important;
    padding: 0 3px;
    line-height: 89px;
    text-transform: uppercase;
    position: relative;
}
.lang-selector .current-lang em{
    color:#333 !important;
}
.home-header .arshine-header-lang .current-lang i {
    color: #333 !important;
}
.search h3 i{
      color: #333 !important;
}
.header-fix .nav>ul>li>a{
     color: #fff !important;
}
.header-fix .nav>ul>li.active a{
   color:var(--color-primary) !important
}
.header-fix .lang-selector .current-lang em{
    color:#fff !important;
}
.header-fix .arshine-header-lang .current-lang i {
    color: #fff !important;
}
.header-fix .search h3 i{
      color: #fff !important;
}
.privacy{padding:80px 0;}
.privacy h3{font-size:36px;line-height:1;color:#000;text-align:center;font-weight:700;}
.privacy .pcontent{margin:40px 0 0;color:#666;font-size:17px;line-height:28px;}
.privacy .pcontent p ~ p{margin-top:10px;}
.privacy .pcontent strong{color:#000;}
